Peter wrote:


Fbsd1 wrote:
Turn off all options accept Apache module

===>   php5-5.2.9 depends on file: /usr/local/bin/autoconf-2.62 - found
===>   php5-5.2.9 depends on executable: pkg-config - found
===>   php5-5.2.9 depends on shared library: xml2.5 - found
===>  Configuring for php5-5.2.9
cannot create /usr/ports/lang/php5/work/php-5.2.9/aclocal.m4: No such
file or directory
*** Error code 2

Script didn't even look for m4 dependent. m4 is installed already.


are you using root account when performing the install ?

Type: id, this will give you the current account you are using.


Peter
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"


Yes i am using root to install.

I fixed the problem by doing make clean  then make install.
Must have been trash left over from first try.
It worked ok now.
Thanks any way.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to